import React from 'react';
import Navbar from '../Navbar';

class Immagini extends React.Component {
    render() {
        return (
            <>
                <Navbar brand="IMMAGINI" />
            </>
        );
    }
}

export default Immagini;
